html, body {
  height: 100%;
  padding: 0;
  margin: 0;
  background-color: #FEFEFE;
  font: 12px/170% Verdana, sans-serif;
  color: #555;
}

td {
  font: 12px/170% Verdana, sans-serif;
}

input {
  font: 12px/100% Verdana, sans-serif;
  color: #555;
}

textarea, select {
  font: 12px/160% Verdana, sans-serif;
  color: #555;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
}

h1 {
  font-size: 170%;
}

h2 {
  font-size: 160%;
  line-height: 130%;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}

a:link, a:visited {
  color: #386A91;
  text-decoration: underline;
}

a:hover {
  text-decoration: underline;
  color: #0AA1ED;
}

a:active, a.active:link, a.active:visited {
  color: #0AA1ED;
  text-decoration: none;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #386A91;
}

a:focus {
  outline: none; /* firefox fix */
}

table {
  empty-cells: show;
}

form {
  display: inline;
  vertical-align: middle;
}

img, input {
  vertical-align: middle;
}

a img {
#  border: none;
}

.breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:hover {
}

.breadcrumb {
  padding-left: 30px;
}

div#block-user-1 {
}

.no-border {
  border: none;
}

div.drupal-content table {
  width: 100%;
  margin-bottom: 10px;
}

div.drupal-content td {
  padding: 5px 10px;
}

tr.odd td {
  background: #E5E5E5;
}

tr.even td {
  background: #DDD;
}

.tabs a:link, .tabs a:visited {
  background: #DDD;  
}

.tabs a.active:link, .tabs a.active:visited {
  background: #FEFEFE;
  border-bottom-color: #FEFEFE;
}

.tabs.primary a:hover {
  background: #FEFEFE;
}

.meta, .meta a:link, .meta a:visited {
  color: #AAA;
}

div.messages.status {
  background: #FBFFD6;
  border: 1px #CCBF79 solid;
  margin: 10px 0;
  color: #000;
}

div.messages {
  padding: 2px 10px;
}

div.messages ul {
  padding: 0 10px;
  margin: 0;
}

div.field-field-video {
  text-align: center;
  margin: 20px 0;
}
